/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
@font-face {
  font-family: 'NoteSerif-Regular';
  src: url("/fonts/NotoSerifCJKjp-Regular.otf");
  src: url("/fonts/NotoSerifCJKjp-Regular.woff"); }

.is-sp .display_pc {
  display: none; }

.is-pc .display_sp {
  display: none; }

@-webkit-keyframes titleline {
  0% { }
  100% { } }

@keyframes titleline {
  0% { }
  100% { } }

@-webkit-keyframes fadeInAni {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes fadeInAni {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes svglineAniShort {
  0% {
    stroke-dashoffset: 226; }
  100% {
    stroke-dashoffset: 0; } }

@keyframes svglineAniShort {
  0% {
    stroke-dashoffset: 226; }
  100% {
    stroke-dashoffset: 0; } }

@-webkit-keyframes svglineAniLong {
  0% {
    stroke-dashoffset: 348.981; }
  100% {
    stroke-dashoffset: 0; } }

@keyframes svglineAniLong {
  0% {
    stroke-dashoffset: 348.981; }
  100% {
    stroke-dashoffset: 0; } }

@-webkit-keyframes bubble1 {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); } }

@keyframes bubble1 {
  0% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  100% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9); } }

@-webkit-keyframes bubble2 {
  0% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  100% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85); } }

@keyframes bubble2 {
  0% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  100% {
    -webkit-transform: scale(0.85);
            transform: scale(0.85); } }

@-webkit-keyframes fadeinNaviOver {
  0% {
    width: 10%;
    padding-top: 10%; }
  50% { }
  100% {
    width: 300%;
    padding-top: 350%; } }

@keyframes fadeinNaviOver {
  0% {
    width: 10%;
    padding-top: 10%; }
  50% { }
  100% {
    width: 300%;
    padding-top: 350%; } }

body {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%; }

.st_txt {
  color: #ff0000; }
  .st_txt a {
    color: #ff0000; }
    .st_txt a:hover {
      color: #ff6666; }

.text-right {
  text-align: right; }

.textSmall {
  font-size: 70%; }

.em {
  font-weight: bold; }

@font-face {
  font-family: 'NoteSerif-Regular';
  src: url("/fonts/NotoSerifCJKjp-Regular.otf");
  src: url("/fonts/NotoSerifCJKjp-Regular.woff"); }

body {
  background-color: #fffbe4;
  -webkit-font-smoothing: antialiased; }

.wrapper {
  background-color: #fffbe4;
  font-family: "\6E38\660E\671D", YuMincho, "NoteSerif-Regular", "\30D2\30E9\30AE\30CE\660E\671D   ProN W3", "Hiragino Mincho ProN", "HG\660E\671D  E", "\FF2D\FF33   \FF30\660E\671D", "\FF2D\FF33   \660E\671D", Noto Sans CJ, serif;
  font-size: 14px;
  line-height: 1.9em;
  overflow-x: hidden;
  min-width: 1000px; }
  .is-sp .wrapper {
    min-width: auto; }

.content {
  width: 100%;
  width: 100vw;
  margin: 0 auto;
  padding-top: 170px;
  position: relative;
  z-index: 1; }
  .is-longer .content {
    width: 1000px; }
  .is-sp .content {
    width: 100%;
    padding-top: 100px; }

body.is-modalOpne,
body.menuopen {
  position: fixed;
  width: 100%; }

#top .content,
#osaka .content {
  padding-top: 0; }

.content_in {
  width: 80%;
  width: 80vw;
  margin: 0 auto; }
  .is-longer .content_in {
    width: 800px; }
  .is-sp .content_in {
    width: 336px;
    width: 89.6vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

#highlights .content_in,
#mercedesme .content_in,
#en .content_in {
  width: 100%; }

#top .content_in.topIntro,
#osaka .content_in.topIntro {
  width: 100%; }

html.is-menuOpen {
  overflow: hidden; }
  html.is-menuOpen .navi {
    display: block;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s; }

a {
  color: #000;
  -webkit-transition: 0.25s;
  transition: 0.25s; }
  a:hover {
    color: #bfbfbf; }

.sectionTitle {
  position: relative;
  text-align: center;
  margin-bottom: 60px; }
  .is-sp .sectionTitle {
    font-size: 10px;
    margin-bottom: 30px; }
  .sectionTitle span {
    display: block; }

.sectionTtlMain {
  margin-bottom: 15px; }
  .sectionTtlMain img {
    height: 41px;
    width: auto; }
  .is-sp .sectionTtlMain {
    margin-bottom: 5px; }
    .is-sp .sectionTtlMain img {
      height: 26px;
      display: block;
      margin: 0 auto; }

.headingTitle {
  font-size: 40px;
  text-align: center;
  margin: 40px 0; }

.lineTitle {
  width: 100%;
  height: 90px;
  margin: 50px auto;
  text-align: center;
  line-height: 90px;
  font-size: 40px;
  overflow: hidden; }
  .lineTitle .lineTitleIn {
    height: 90px;
    background-color: #000;
    color: #fff;
    position: absolute;
    width: 100vw;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    overflow: hidden;
    min-width: 1000px; }
    .is-sp .lineTitle .lineTitleIn {
      min-width: auto; }
    .lineTitle .lineTitleIn:hover {
      opacity: 0.8; }
  .lineTitle .lineTitleTxt {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -457px;
    top: 50%;
    margin-top: -13.5px;
    background-image: url("/img/highlights/ttl_what.png");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 914px;
    height: 27px; }
    .is-sp .lineTitle .lineTitleTxt {
      background-image: url("/img/highlights/ttl_what_sp.png");
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: 100%;
      overflow: hidden;
      white-space: nowrap;
      width: 375px;
      height: 18.5px;
      margin-left: -187.5px;
      margin-top: -9.25px; }

.whiteBox {
  background-color: #fff;
  margin-bottom: 50px;
  padding: 20px 20px; }
  .is-sp .whiteBox {
    margin-bottom: 15px; }

.boxTitile {
  font-size: 28px;
  margin-bottom: 10px;
  line-height: 1.7em;
  letter-spacing: -0.5px; }
  .is-sp .boxTitile {
    font-size: 18px;
    letter-spacing: 1px; }

.infoGoods a {
  color: #a38b78;
  -webkit-transition: 0.25s;
  transition: 0.25s; }
  .infoGoods a:hover {
    color: #c5ad9a; }

.btnLink {
  margin: 30px 0; }
  .is-sp .btnLink {
    margin: 20px 0 10px; }
  .btnLink a {
    color: #a38b78;
    position: relative;
    text-decoration: none; }
    .btnLink a:after {
      content: ">";
      display: block;
      position: absolute;
      right: -10px;
      top: 50%;
      -webkit-transform: translate(0, -50%);
              transform: translate(0, -50%); }

.sectionArea {
  margin-top: 100px;
  padding-top: 80px;
  position: relative; }
  .is-sp .sectionArea {
    padding-top: 50px;
    margin-top: 0px; }
  .sectionArea:before {
    position: absolute;
    content: "";
    display: block;
    height: 27px;
    width: 100%;
    top: 0;
    left: 50%;
    margin-left: -280.5px;
    background-image: url("/img/common/pageborder.png");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 561px;
    height: 23px; }
    .is-sp .sectionArea:before {
      width: 346px;
      height: 12px;
      margin-left: -173px;
      background-position: center center; }

.footnote {
  font-size: 12px; }

.imgLarge {
  position: relative; }
  .imgLarge img {
    display: block; }
  .imgLarge .footnote {
    position: absolute;
    bottom: -25px;
    left: 0; }
    .is-sp .imgLarge .footnote {
      font-size: 10px; }
  .imgLarge.imgLargeTxtR .footnote {
    right: 0;
    left: auto; }

.imgHalfBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .is-sp .imgHalfBox {
    display: block; }
  .imgHalfBox.imgBoxL .imgBoxTxt {
    width: 46.6%;
    width: 46.6vw; }
    .is-longer .imgHalfBox.imgBoxL .imgBoxTxt {
      width: 466px; }
    .is-sp .imgHalfBox.imgBoxL .imgBoxTxt {
      width: 100%; }
  .imgHalfBox.imgBoxR {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-left: 5.3%;
    padding-left: 5.3vw; }
    .is-longer .imgHalfBox.imgBoxR {
      padding-left: 53px; }
    .is-sp .imgHalfBox.imgBoxR {
      padding-left: 0; }
    .imgHalfBox.imgBoxR .imgBoxImg {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
    .imgHalfBox.imgBoxR .imgBoxL {
      width: 38.8%;
      width: 38.8vw; }
      .is-longer .imgHalfBox.imgBoxR .imgBoxL {
        width: 388px; }
      .is-sp .imgHalfBox.imgBoxR .imgBoxL {
        width: 100%; }
  .imgHalfBox.imgThreeLine.imgBoxR {
    padding-left: 0; }
    .imgHalfBox.imgThreeLine.imgBoxR .imgBoxImg {
      width: 53.6%;
      width: 53.6vw; }
      .is-longer .imgHalfBox.imgThreeLine.imgBoxR .imgBoxImg {
        width: 536px; }
      .is-sp .imgHalfBox.imgThreeLine.imgBoxR .imgBoxImg {
        width: 100%; }
    .imgHalfBox.imgThreeLine.imgBoxR .imgBoxTxt {
      width: 46.4%;
      width: 46.4vw;
      padding-left: 3.5%;
      padding-left: 3.5vw; }
      .is-longer .imgHalfBox.imgThreeLine.imgBoxR .imgBoxTxt {
        width: 464px; }
      .is-longer .imgHalfBox.imgThreeLine.imgBoxR .imgBoxTxt {
        padding-left: 35px; }
      .is-sp .imgHalfBox.imgThreeLine.imgBoxR .imgBoxTxt {
        width: 100%; }
  .imgHalfBox .imgBoxImg {
    margin: 13px 0;
    width: 48.8%;
    width: 48.8vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    .is-longer .imgHalfBox .imgBoxImg {
      width: 488px; }
    .imgHalfBox .imgBoxImg .imgBoxImgS {
      width: 48.36066%; }
    .is-sp .imgHalfBox .imgBoxImg {
      width: 100%; }
    .imgHalfBox .imgBoxImg img {
      display: block;
      width: 100%;
      height: auto; }

.sectionInfo {
  font-size: 16px;
  text-align: center;
  margin-bottom: 90px;
  line-height: 2em; }
  .is-sp .sectionInfo {
    font-size: 12px;
    margin-bottom: 40px; }

.txsm {
  font-size: 60%; }

.articleTitle {
  font-size: 42px;
  margin-bottom: 80px;
  margin-top: 40px;
  text-align: center;
  line-height: 1.5em; }
  .is-sp .articleTitle {
    margin-top: 0px;
    margin-bottom: 50px; }

.txtLink {
  text-decoration: underline;
  cursor: pointer; }

.mb40 {
  margin-bottom: 40px; }

.bgColorLine {
  margin-bottom: 20px; }

.bgColorLineIn {
  background-color: #a38b78;
  color: #fff;
  padding: 5px 10px;
  display: block; }

.bgColorGrayLineIn {
  background-color: #bfbfbf;
  color: #fff;
  padding: 5px 10px;
  display: block;
  margin-bottom: 20px; }
  .bgColorGrayLineIn:hover {
    background-color: #ccc !important; }

.txtCenter {
  text-align: center; }

.txtColor {
  color: #a38b78; }

.ft_ticlet {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  display: block;
  text-decoration: none;
  font-size: 18px;
  vertical-align: middle;
  line-height: 1.2em;
  background: #000 url("/img/common/ft_star.png") center center no-repeat; }
  .is-sp .ft_ticlet {
    font-size: 14px;
    background-size: 650px 10px; }
  .ft_ticlet img {
    margin-left: 10px;
    position: relative;
    -webkit-transition: 0.25s;
    transition: 0.25s; }
  .ft_ticlet:hover {
    background-color: #333333; }
    .ft_ticlet:hover img {
      opacity: 0.8;
      left: 2px; }

.footer {
  margin-top: 60px;
  background-color: #fff; }
  .is-sp .footer {
    padding-top: 30px;
    margin-top: 20px; }

.ft_link {
  width: 100%;
  width: 100vw;
  margin: 0 auto;
  padding: 20px 0; }
  .is-longer .ft_link {
    width: 1000px; }
  .is-sp .ft_link {
    width: 100%;
    padding-top: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

.twitterLine {
  background-color: #a38b78;
  color: #fff;
  padding: 15px 0; }
  .twitterLine a {
    color: #fff; }
    .twitterLine a:hover {
      opacity: 0.8; }

.twitter_link {
  width: 100%;
  width: 100vw;
  margin: 0 auto; }
  .is-longer .twitter_link {
    width: 1000px; }
  .is-sp .twitter_link {
    width: 100%;
    padding: 10px 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

a.btnFlowTwF {
  padding: 7px 10px;
  background-color: #fff;
  color: #a38b78;
  border-radius: 20px;
  margin-left: 20px;
  text-decoration: none;
  font-size: 10px;
  vertical-align: middle;
  white-space: nowrap; }
  .is-sp a.btnFlowTwF {
    display: block;
    text-align: center;
    margin-top: 10px; }
  a.btnFlowTwF img {
    width: 12px;
    vertical-align: middle;
    margin-right: 3px; }

.linkList {
  text-align: center; }

.linkListItem {
  display: inline-block; }

.footerPageLink {
  margin: 20px 0 0; }
  .is-sp .footerPageLink {
    text-align: center; }

.footerPageLinkItem {
  color: #000;
  display: inline-block;
  margin-right: 20px;
  font-size: 12px; }
  .is-sp .footerPageLinkItem {
    margin-right: 0;
    margin-top: 5px;
    display: block;
    margin-bottom: 5px; }
  .footerPageLinkItem:last-child {
    margin-right: 0; }
  .footerPageLinkItem a {
    color: #000; }
    .footerPageLinkItem a:hover {
      text-decoration: underline; }

.bannerList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .is-pc .bannerList {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .is-sp .bannerList {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 336px;
    width: 89.6vw;
    margin: 0 auto; }
  .bannerList img {
    width: 100%;
    display: block; }
  .bannerList .bannerListItem {
    margin-bottom: 10px;
    width: 32%; }
    .is-pc .bannerList .bannerListItem {
      margin-right: 20px; }
    .is-sp .bannerList .bannerListItem {
      width: 49%; }
    .is-sp .bannerList .bannerListItem.bannerListBreak {
      width: 100%; }
      .is-sp .bannerList .bannerListItem.bannerListBreak img {
        width: 49%;
        margin: 0 auto; }
    .bannerList .bannerListItem a {
      -webkit-transition: 0.25s;
      transition: 0.25s;
      display: block; }
      .bannerList .bannerListItem a:hover {
        opacity: 0.8; }
    .is-sp .bannerList .bannerListItem a {
      display: block;
      height: 100%; }

.modal {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 4;
  overflow: auto;
  display: none; }

.modalWrap {
  width: 100%;
  height: 100%; }

.modalOver {
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  cursor: pointer; }

.modalContent {
  position: relative;
  max-width: 800px;
  width: 62.5%;
  left: 50%;
  top: 10%;
  background-color: #fffbe4;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  margin-bottom: 50px;
  padding: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .is-sp .modalContent {
    padding: 10px;
    max-width: auto;
    width: 89.6%;
    margin: 50px 0;
    top: 0;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    padding-bottom: 10px;
    padding-top: 20px; }
  .modalContent .goodsImage {
    border: none;
    margin-bottom: 5px; }

.btnClose {
  position: absolute;
  right: 0;
  top: -50px;
  cursor: pointer; }
  .is-sp .btnClose {
    width: 38px;
    top: -38px; }
    .is-sp .btnClose img {
      width: 100%; }

.is-sp .modalArtict {
  display: block; }

.modalArtict .modalContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .is-sp .modalArtict .modalContent {
    display: block; }

.modalContent.modalArtict {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  max-width: 900px;
  width: 70.3125%;
  padding-top: 55px;
  padding: 50px 0 50px 0; }
  .is-sp .modalContent.modalArtict {
    display: block;
    width: 89.6%; }

.modalArtistImg {
  width: 27.7%;
  position: relative; }
  .is-sp .modalArtistImg {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .is-sp .modalArtistImg .modalArtistImgWrp {
    width: 46.2963%;
    position: relative; }
  .modalArtistImg img {
    width: 100%; }

.modalArtistNameSp {
  width: 53.7037%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5.55556%; }

.modalArtictPhotographer {
  position: absolute;
  right: 0;
  bottom: -20px;
  font-size: 10px; }

.modalArtistTxt {
  padding: 0 55px 55px 55px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 72.3%; }
  .is-sp .modalArtistTxt {
    width: 100%;
    padding: 15px;
    margin-top: 25px;
    line-height: 1.7em; }

.modalArtist {
  font-size: 12px; }
  .is-sp .modalArtist.js-modalWow .modalArtistImg {
    width: 74%;
    display: block;
    margin: 0 auto;
    padding-top: 20px; }
  .is-sp .modalArtist.js-modalWow .modalArtistNameSp {
    width: 100%; }
  .is-sp .modalArtist.js-modalWow .modalArtistTxt {
    width: 100%; }
  .is-sp .modalArtist.js-modalWow .modalArtistImgWrp {
    width: 100%; }

.modalArtistName {
  font-size: 24px;
  margin-bottom: 10px; }
  .is-sp .modalArtistName {
    margin-bottom: 5px;
    font-size: 15px; }

.modalArtistHurigana {
  margin-bottom: 20px; }
  .is-sp .modalArtistHurigana {
    margin-bottom: 10px;
    font-size: 7px; }

.modalArtisText {
  margin-bottom: 1.5em; }
  .is-sp .modalArtisText {
    font-size: 10px; }

.modalArtistJob {
  margin-left: 20px;
  font-size: 18px; }
  .is-sp .modalArtistJob {
    margin-left: 0;
    font-size: 12px; }

.js-modalWow .modalArtistImg {
  width: 33.33333%; }

.js-modalWow .modalArtistTxt {
  width: 66.66667%; }

.btnModalCloseSp {
  width: 70%;
  margin: 40px auto 0;
  background: #a38b78;
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding: 10px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer; }
  .is-sp .btnModalCloseSp {
    display: block; }

.modalTitle {
  font-size: 18px;
  margin-top: 45px;
  padding-top: 45px;
  margin-bottom: 30px;
  border-top: 1px solid #a38b78; }

.modalArtisTextAisatu {
  font-size: 14px;
  line-height: 1.9em; }

.modalTicket .modalContent {
  width: 90%;
  width: 90vw;
  background-color: #fff; }
  .is-longer .modalTicket .modalContent {
    width: 900px; }

.modalTicketContent {
  width: 66.2%;
  width: 66.2vw;
  margin: 0 auto;
  padding: 50px 0; }
  .is-longer .modalTicketContent {
    width: 662px; }
  .is-sp .modalTicketContent {
    padding: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .modalTicketContent .ticketType {
    margin-top: 60px; }
    .modalTicketContent .ticketType.ticketTypeFirst {
      margin-top: 0px; }

.modalGoodsReturns .text {
  margin-bottom: 20px; }

.is-sp .modalGoodsReturns .modalContent {
  padding: 30px; }

.modalGoodsReturns .txtImg img {
  width: 100%;
  display: block;
  margin-bottom: 20px; }

.modalOsakaPreview .modalContent {
  padding: 0; }
  .is-sp .modalOsakaPreview .modalContent {
    padding: 0; }

.modalOsakaPreview .txtImg img {
  width: 100%; }

.is-pc .modalOsakaPreview .txtImg img.display_pc {
  display: block; }

.is-sp .modalOsakaPreview .txtImg img.display_sp {
  display: block; }

#top .articleTitle img,
#osaka .articleTitle img {
  display: block;
  width: 90%;
  height: auto;
  max-width: 705px;
  margin: 0 auto; }

#top .boxTitile .txsm,
#osaka .boxTitile .txsm {
  margin-left: -8px;
  margin-right: -8px; }

.is-sp #top.is-sp .articleTitle img, .is-sp
#osaka.is-sp .articleTitle img {
  max-width: 320px;
  width: 100%; }

.is-sp #top.is-sp .boxTitile .txsm, .is-sp
#osaka.is-sp .boxTitile .txsm {
  margin-left: -5px;
  margin-right: -5px; }

.is-sp .topIntro .blockImTx .blockImage {
  padding: 0 20px; }

.is-pc .topIntro .blockImTx .blockText {
  padding-right: 0; }

.infoBox {
  margin-bottom: 50px; }
  .is-sp .infoBox {
    margin-bottom: 30px; }
  .infoBox .boxTitile {
    border-bottom: 1px solid #a38b78;
    padding-bottom: 5px;
    line-height: 1.4em; }
    .is-sp .infoBox .boxTitile {
      padding-bottom: 15px;
      margin-bottom: 10px; }
  .infoBox .btnLink {
    margin: 10px 0; }

.txt_info_startday {
  margin: 10px 0; }
  .txt_info_startday img {
    display: block; }
    .is-sp .txt_info_startday img {
      width: 100%;
      max-width: 336px; }

.mainVisual {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .is-pc .mainVisual {
    width: 410px;
    margin: 0 auto;
    padding-top: 130px; }
  .is-sp .mainVisual {
    min-height: auto;
    max-height: auto;
    height: auto;
    padding: 30px 20px; }
  .mainVisual img {
    width: 100%; }

.mainVisualTitle {
  margin: 0 auto; }
  .is-sp .mainVisualTitle img {
    width: 100%; }
  .mainVisualTitle .fv_border {
    margin: 15px auto;
    display: block; }

.mvWrapPosi {
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  height: 100%; }
  .is-sp .mvWrapPosi {
    position: relative;
    -webkit-transform: none;
            transform: none;
    top: auto; }

.mvWrap {
  width: 45%;
  height: 100%;
  position: absolute;
  right: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .is-sp .mvWrap {
    position: relative;
    right: auto;
    width: 100%;
    height: auto; }

.mvImgArea {
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  margin-top: 51px; }
  .is-sp .mvImgArea {
    position: relative;
    top: auto;
    height: auto;
    -webkit-transform: none;
            transform: none;
    margin-top: 0;
    padding: 0 5.16%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden; }

.mvJojo {
  width: 100%; }
  .mvJojo img {
    width: 100%; }

.mvJojo,
.mvJojo_s {
  opacity: 0; }

.mvJojo_s {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0; }
  .mvJojo_s img {
    width: 100%; }

.decoWrp {
  -webkit-animation: decoFade 7s linear 0s infinite normal;
          animation: decoFade 7s linear 0s infinite normal;
  -webkit-animation-name: decoFade;
          animation-name: decoFade;
  -webkit-animation-duration: 7s;
          animation-duration: 7s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite; }

.decoWrp1 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  mix-blend-mode: multiply; }

.decoWrp2 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
  mix-blend-mode: multiply; }

.decoWrp3 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
  mix-blend-mode: multiply; }

.decoWrp4 {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
  mix-blend-mode: multiply; }

.deco1 {
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%; }

.deco2 {
  -webkit-transform-origin: 20% 0;
          transform-origin: 20% 0; }

.deco3 {
  -webkit-transform-origin: 100% 90%;
          transform-origin: 100% 90%; }

.deco4 {
  -webkit-transform-origin: 80% 30%;
          transform-origin: 80% 30%; }

.decoG {
  -webkit-animation: deco1 4s linear 0s infinite;
          animation: deco1 4s linear 0s infinite; }

.infoNewsListArea {
  border: 1px solid #a38b78;
  padding: 25px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 250px;
  overflow: auto; }
  .is-sp .infoNewsListArea {
    padding: 15px 10px; }

.infoNewsArea .infoNewsBox {
  width: 47.83484%;
  margin: 0 auto; }
  .is-sp .infoNewsArea .infoNewsBox {
    width: 100%;
    margin-bottom: 6%; }

.is-sp .infoNewsArea {
  display: block;
  margin: 50px 0; }

.infoTwitter {
  position: relative; }
  .infoTwitter .infoTwitterUser {
    position: absolute;
    right: 0;
    top: 5px; }
    .infoTwitter .infoTwitterUser img {
      width: 14px;
      height: auto;
      margin-right: 5px;
      position: relative;
      bottom: -2px; }
    .infoTwitter .infoTwitterUser a {
      color: #fff;
      background-color: #a38b78;
      border-radius: 30px;
      padding: 5px 15px;
      text-decoration: none; }

.infoTwitterArea {
  width: 100%;
  height: 250px;
  overflow-y: scroll;
  border: 1px solid #a38b78;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 5%;
  background-color: #fff; }

.infoTitle {
  font-size: 20px;
  color: #a38b78;
  margin-bottom: 20px; }

.brownLine {
  background-color: #a38b78;
  color: #fff;
  padding: 7px 10px; }
  .is-sp .brownLine {
    font-size: 12.5px; }

.infoNewsItem {
  font-size: 14px;
  margin-bottom: 10px; }
  .is-sp .infoNewsItem {
    font-size: 12px; }

.small {
  font-size: 80%; }

.block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  line-height: 2.4em;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 100px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .block img {
    width: 100%; }
  .is-sp .block {
    margin-bottom: 76px; }
  .is-sp .block {
    display: block; }

.boxCoun {
  width: 100%; }

.blockImTx .blockText {
  padding-right: 5.16%; }

.blockTxIm {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse; }
  .blockTxIm .blockText {
    padding-left: 5.16%; }

.blockImage {
  width: 48%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 3.84%; }
  .is-sp .blockImage {
    width: 100%;
    padding-right: 0;
    margin-bottom: 7.6%; }
    .is-sp .blockImage img {
      display: block;
      width: 100%; }
  .blockTxIm .blockImage {
    padding-right: 0;
    padding-left: 3.84%; }
    .is-sp .blockTxIm .blockImage {
      padding-left: 0; }

.blockText {
  width: 52%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .is-sp .blockText {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    .is-sp .blockText img {
      width: 100%; }

.blockTitle {
  margin-bottom: 4.42%; }
  .blockTitle .blockTitleM {
    margin-bottom: 50px; }
    .is-sp .blockTitle .blockTitleM {
      margin-bottom: 20px; }
  .blockTitle img {
    display: block;
    position: relative;
    -webkit-transform: translate(0, 101%);
            transform: translate(0, 101%); }

.blockTitleBorder {
  margin: 20px auto;
  display: block;
  content: "";
  bottom: 0;
  background: image-rul("common/line.png") center center no-repeat;
  width: 78.125%;
  padding-top: 3.90625%;
  background-size: contain; }
  .is-pc .blockTitleBorder {
    display: none; }

.blockTitleItem {
  overflow: hidden;
  display: block; }

.is-fadeIn .blockTitleM img {
  -webkit-animation: fadeBlockTitle 0.5s;
          animation: fadeBlockTitle 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

.is-fadeIn .blockTitleS img {
  -webkit-animation: fadeBlockTitle 0.3s linear 0.1s;
          animation: fadeBlockTitle 0.3s linear 0.1s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards; }

.onemessage {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 5.16%;
  margin-top: 2%; }
  .is-sp .onemessage {
    padding: 2% 8.57% 0; }

.infoArea {
  margin-bottom: 30px; }

.mvJojo1 {
  -webkit-animation: bubble1 10s ease 0s infinite;
          animation: bubble1 10s ease 0s infinite;
  -webkit-transform-origin: 90% 0%;
          transform-origin: 90% 0%; }

.mvJojo2 {
  -webkit-animation: bubble2 10s ease -2s infinite;
          animation: bubble2 10s ease -2s infinite;
  -webkit-transform-origin: 90% 60%;
          transform-origin: 90% 60%; }

.mvJojo3 {
  -webkit-animation: bubble1 10s ease -1s infinite;
          animation: bubble1 10s ease -1s infinite;
  -webkit-transform-origin: 90% 100%;
          transform-origin: 90% 100%; }

.mvJojo4 {
  -webkit-animation: bubble2 10s ease 0s infinite;
          animation: bubble2 10s ease 0s infinite;
  -webkit-transform-origin: 20% 90%;
          transform-origin: 20% 90%; }

.mvJojo5 {
  -webkit-animation: bubble2 10s ease -6s infinite;
          animation: bubble2 10s ease -6s infinite;
  -webkit-transform-origin: 1% 50%;
          transform-origin: 1% 50%; }

.mvJojo6 {
  -webkit-animation: bubble1 10s ease -7.5s infinite;
          animation: bubble1 10s ease -7.5s infinite;
  -webkit-transform-origin: 30% 30%;
          transform-origin: 30% 30%; }

.mvJojo7 {
  -webkit-animation: bubble1 10s ease -5s infinite;
          animation: bubble1 10s ease -5s infinite;
  -webkit-transform-origin: 10% 10%;
          transform-origin: 10% 10%; }

.loadHoshi {
  fill: #99806c; }

.load2,
.load3 {
  stroke: #000;
  stroke-miterlimit: 10; }

.load2 {
  stroke-width: 0.06px; }

.load3 {
  stroke-width: 0.05px; }

.btnOsaka {
  margin-bottom: 40px; }
  .btnOsaka img {
    margin-left: 5px; }
    .is-sp .btnOsaka img {
      height: 12px;
      width: auto; }
  .btnOsaka a {
    display: block;
    background-color: #a38b78;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 10px 0;
    font-size: 25px;
    -webkit-transition: 0.25s;
    transition: 0.25s; }
    .is-sp .btnOsaka a {
      font-size: 16px; }
    .btnOsaka a:hover {
      background-color: #b49c89; }

.sectionTop.sectionArea {
  margin-top: 50px; }
  .is-sp .sectionTop.sectionArea {
    margin-top: 0; }

.btnLine {
  cursor: pointer;
  text-decoration: none; }
  .btnLine:hover {
    background-color: #b49c89;
    color: #fff; }

.infoGoods {
  font-size: 14px;
  text-align: center;
  margin: 10px 0 50px;
  padding: 30px 0 0;
  border-top: 1px solid #a38b78;
  border-bottom: 1px solid #a38b78; }
  .infoGoods p {
    margin-bottom: 30px; }
  .is-sp .infoGoods {
    font-size: 12px; }

.guideExhibition {
  margin-bottom: 60px;
  font-size: 20px; }
  .is-pc .guideExhibition {
    line-height: 1.7em; }
  .is-sp .guideExhibition {
    font-size: 14px;
    margin-bottom: 30px; }
  .guideExhibition p {
    text-align: center;
    margin-bottom: 30px; }
    .is-sp .guideExhibition p {
      margin-bottom: 10px; }

.guideNagasaki {
  background-color: #c9aa6e;
  color: #fff;
  text-align: center;
  line-height: 1.5;
  padding: 20px;
  font-size: 28px;
  margin-bottom: 60px;
  letter-spacing: 0.1em;
  display: block;
  text-decoration: none; }
  .guideNagasaki:hover {
    color: #fff;
    background-color: #dabb7f; }
  .is-sp .guideNagasaki {
    padding: 20px 0;
    font-size: 14px; }
  .guideNagasaki .txtLarge {
    font-size: 40px;
    letter-spacing: 0.15em; }
    .is-sp .guideNagasaki .txtLarge {
      font-size: 26px; }

#highlights.is-sp .imgLarge {
  margin-bottom: 30px; }

#highlights.is-sp .footnote {
  right: 0;
  text-align: right; }

#highlights.is-sp .imgBoxTxt {
  padding: 0 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

#highlights.is-sp .sectionTitle {
  margin-bottom: 50px; }

#highlights.is-sp .imgBoxImg {
  padding: 0 10px; }

.highlightsBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .is-sp .highlightsBox {
    display: block; }
  .highlightsBox .imgBoxTxt {
    width: 60%;
    width: 60vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
    .is-longer .highlightsBox .imgBoxTxt {
      width: 600px; }
    .is-sp .highlightsBox .imgBoxTxt {
      width: 100%; }
  .highlightsBox .imgBoxImg {
    margin-top: 40px; }
    .is-sp .highlightsBox .imgBoxImg {
      margin-top: 10px; }
    .highlightsBox .imgBoxImg .gaimage {
      width: 100%;
      height: auto; }

.highlightBox {
  width: 48.8%;
  width: 48.8vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .is-longer .highlightBox {
    width: 488px; }
  .is-sp .highlightBox {
    width: 100%; }

.is-sp .artistList {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.artistList img {
  display: block; }

.artistArea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .is-sp .artistArea {
    padding: 0 30px 0 30px; }

.artistListItem {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #a38b78;
  position: relative;
  background-color: #fff;
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  position: relative; }
  .is-sp .artistListItem {
    width: 100%;
    margin-bottom: 35px;
    min-height: 150px; }
  .artistListItem .artistPhotographer {
    position: absolute;
    left: 0;
    bottom: -2.3em;
    font-size: 10px; }

.artistImg {
  width: 31.9%;
  -ms-flex-item-align: stretch;
      align-self: stretch;
  background-size: cover;
  background-position: center center; }
  .artistListOdani .artistImg {
    background-image: url("/img/highlights/artist_odani.jpg"); }
  .artistListMorinaga .artistImg {
    background-image: url("/img/highlights/artist_morinaga.jpg"); }
  .artistListOdani .artistImg,
  .artistListMorinaga .artistImg {
    padding-top: 31.9%; }
  .artistImg img {
    width: 100%; }

.artistName {
  font-size: 18px;
  margin-bottom: 4px; }

.artistHurigana {
  font-size: 10px;
  margin-bottom: 4px; }

.artistProfession {
  font-size: 14px;
  margin-bottom: 10px; }

.btnMore {
  font-size: 20px; }
  .btnMore a {
    color: #a38b78;
    text-decoration: none;
    padding-right: 15px;
    position: relative;
    display: inline-block;
    cursor: pointer; }
    .btnMore a:after {
      content: "";
      position: absolute;
      display: block;
      background: url("/img/common/icon_arrow.png") left top no-repeat;
      background-size: 4px 9px;
      width: 4px;
      height: 9px;
      right: 0;
      top: 50%;
      margin-top: -4px; }

.artistProf {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 62.5%;
  padding: 2% 7%; }

.imgLarge {
  margin-bottom: 30px; }
  .imgLarge img {
    width: 100%; }

.partNo span {
  position: relative;
  letter-spacing: 0.2em; }
  .partNo span:after {
    content: "";
    display: block;
    position: absolute;
    width: 50px;
    height: 1px;
    background-color: #000;
    right: -60px;
    top: 50%; }

.galleryBox {
  margin: 30px auto 50px;
  padding: 0 100px; }
  .is-sp .galleryBox {
    width: 100%;
    margin: 20px 0 50px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

.hightPointBoxImg img {
  display: block; }
  .is-sp .hightPointBoxImg img {
    width: 100%; }

.hightPointBox {
  border: 1px solid #a38b78;
  padding: 30px 45px;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 60px; }
  .is-sp .hightPointBox {
    margin-bottom: 0;
    border-bottom: none;
    border-right: none;
    border-left: none;
    padding: 30px;
    margin-top: 40px; }
  .hightPointBox.hightPointBoxWrp {
    padding: 10px; }
    .is-sp .hightPointBox.hightPointBoxWrp {
      padding: 30px; }
    .hightPointBox.hightPointBoxWrp .hightPointBoxCon {
      padding: 30px 0 0 45px; }
      .is-sp .hightPointBox.hightPointBoxWrp .hightPointBoxCon {
        padding: 0;
        margin-bottom: 30px; }
  .hightPointBox .hightPointIcon {
    position: absolute;
    top: -38px; }
    .is-sp .hightPointBox .hightPointIcon {
      left: 50%;
      margin-left: -33px; }
    .hightPointBox .hightPointIcon img {
      width: 66px;
      height: auto; }

.hightPointBoxWrp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .is-sp .hightPointBoxWrp {
    display: block; }

.gallery_point {
  margin-top: 20px; }
  .is-pc .gallery_point img {
    height: 60px !important;
    width: auto !important; }
  .is-sp .gallery_point img {
    width: 100%; }

.is-pc .galleryBoxPtRb {
  position: relative; }
  .is-pc .galleryBoxPtRb .gallery_point {
    position: absolute;
    right: 0;
    bottom: 0; }

.chapter {
  margin-bottom: 5px; }
  .chapter img {
    height: 25px;
    width: auto;
    display: block; }
  .is-sp .chapter img {
    height: 17px;
    width: auto; }

.galleryMap {
  margin-bottom: 40px; }
  .galleryMap img {
    display: block;
    width: 100%; }
  .is-sp .galleryMap {
    padding: 0 15px; }

#highlights .imgHalfBox {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  margin-bottom: 50px; }
  #highlights .imgHalfBox .boxTitile {
    margin: 0 0 25px 0; }

#highlights.is-pc .imgHalfBox .imgBoxTxt {
  padding-top: 35px; }
  #highlights.is-pc .imgHalfBox .imgBoxTxt.imgBoxTxtMtN {
    padding-top: 0; }

.is-pc .shareList {
  position: absolute;
  right: 40px;
  top: 40px; }

.is-sp .shareList {
  text-align: right;
  margin-top: 30px;
  margin-right: 20px;
  margin-bottom: 20px; }

.shareListItem {
  display: inline-block;
  margin-right: 10px;
  -webkit-transition: 0.25s;
  transition: 0.25s; }
  .is-sp .shareListItem {
    margin-right: 25px; }
    .is-sp .shareListItem:last-child {
      margin-right: 0; }
  .shareListItem:hover {
    opacity: 0.8; }

.btnShare {
  display: block; }
  .btnShare.btnShareFb {
    background-image: url("/img/svg/fb.svg");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 23px;
    height: 23px; }
    .is-sp .btnShare.btnShareFb {
      background-image: url("/img/svg/fb.svg");
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: 100%;
      overflow: hidden;
      white-space: nowrap;
      width: 25px;
      height: 25px; }
  .btnShare.btnShareTw {
    background-image: url("/img/svg/tw.svg");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 24px;
    height: 23px; }
    .is-sp .btnShare.btnShareTw {
      background-image: url("/img/svg/tw.svg");
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: 100%;
      overflow: hidden;
      white-space: nowrap;
      width: 27px;
      height: 25px; }
  .btnShare.btnShareLn {
    background-image: url("/img/svg/line.svg");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 24px;
    height: 23px; }
    .is-sp .btnShare.btnShareLn {
      background-image: url("/img/svg/line.svg");
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: 100%;
      overflow: hidden;
      white-space: nowrap;
      width: 27px;
      height: 25px; }
